apptainer(1)

NAME
apptainer-plugin - Manage Apptainer plugins

SYNOPSIS
apptainer plugin [plugin options...]

DESCRIPTION
The 'plugin' command allows you to manage Apptainer plugins which
  provide add-on functionality to the default Apptainer installation.

OPTIONS
-h, --help[=false]
    help for plugin

EXAMPLE
      All group commands have their own help output:
      $ apptainer help plugin compile
      $ apptainer plugin list --help

SEE ALSO
apptainer(1), apptainer-plugin-compile(1), apptainer-plugin-create(1), apptainer-plugin-disable(1), apptainer-plugin-enable(1), apptainer-plugin-inspect(1), apptainer-plugin-install(1), apptainer-plugin-list(1), apptainer-plugin-uninstall(1)

HISTORY
24-Jun-2026 Auto generated by spf13/cobra